<%@ page contentType="text/html; charset=GB2312" %>
<html>
<head>
<title>
forbid
</title>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_popupMsg(msg) { //v1.0
  alert(msg);
}
//-->
</script>
</head>
<jsp:useBean id="record" scope="page" class="chatweb.manager" />
<jsp:setProperty name="record" property="*" />
<body bgcolor="#ffffff">
<%
String username=request.getParameter("username");
String pageno=request.getParameter("page");
int blocktime=Integer.parseInt(request.getParameter("blocktime"));
if(username!=null&&pageno!=null){
	record.block(username,blocktime);
}
response.sendRedirect("manage.jsp?page="+pageno);
%>
</body>
</html>
